Subject: Re: bug#56409: 29.0.50; Mouse clicks crash Emacs

From: Michael Heerdegen <[email-masked]>
Date: Sun, 10 Jul 2022 16:29:23 +0200

Michael Heerdegen <[email-masked]> writes:

> since a couple of days, maybe around two weeks, whenever I use a mouse
> click in Emacs, there is a high chance (around one third) that Emacs
> crashes immediately.  Often just clicking with mouse-1 to set the window
> cursor to a different position causes a crash, but also dragging with
> mouse-1 or trying to use a popup menu with mouse-3 or C-mouse-3.

This didn't reoccur for several builds now so I assume the problem is
gone or has been fixed somehow, and thus close this report.

Will reopen if I see it again.

Thanks,

Michael.